package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneprovincedescPK;
import com.qsoft.rs.sincoar.dto.TgeneprovincedescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneprovincedescPKMapper {

    TgeneprovincedescPKMapper INSTANCE = Mappers.getMapper(TgeneprovincedescPKMapper.class);

    TgeneprovincedescPK getEntidad(TgeneprovincedescPKDTO tgeneprovincedescPK);

    TgeneprovincedescPKDTO getDto(TgeneprovincedescPK tgeneprovincedescPK);

}